.scrollwrapper{ background:#fff; }

/* static title */
.header-title {background:#1428a0;border-bottom:1px solid #fff; margin-bottom:20px; }
@media (min-width: 768px) {
	.header-title {border-bottom:none;}
}
@media (max-width: 768px ) {
	.header-title { margin-bottom:0; } 
}
.header-title h2 {text-align:center; color:#fff;font-weight:normal;}
.header-title h2 {height:40px;font-size:18px;font-size:1.125rem;line-height:40px;}
@media (min-width: 768px) { .header-title h2 {height:65px;font-size:35px;font-size:2.1875rem;line-height:65px;} }
/* static title */ 

.product-specs-module.wi .toggle{ margin-bottom:0; }

.ystaticbox{ width:auto; padding:30px 30px; height:auto; overflow:hidden; position:relative; }
.ystaticbox h3, .subox h3{ font-size:30px; margin-top:1em; }
.ystaticbox h3.cb, .subox h3.cb{  color:#0071BF; margin-bottom:.5em; }
.ystaticbox h3:first-child{ margin-top:0; }
.ystaticbox h4, .subox h4{ font-size:25px; margin:0.5em 0;  color:#0071BF; }
.ystaticbox p, .subox p{ margin-top:1em; } 
/* .ss_samsung .ystaticbox ul.bullet li{ margin-bottom:0; } */
.ystaticbox dl{ width:100%; height:auto; overflow:hidden; display:table; table-layout:fixed; }
.ystaticbox dl.mt{ margin-top:1em; } 
.ystaticbox dl dt{ width:30%; display:table-cell; padding:15px 35px;  color:#fff; background:#0071BF; }
.ystaticbox dl.even dt {background:#B8D8EE;color:#343434;}
.ystaticbox dl dd{ display:table-cell; padding:15px 35px; background:#f1f1f1; }
.ystaticbox dl.even dd{ background:#fff; }
.ystaticbox dl.even.last {border-bottom:1px solid #f1f1f1 !important;}
.ystaticbox dl.single dd{  color:#fff;background:#9CC0E2;text-align:center }
@media (max-width: 800px ) { 
	.ystaticbox{ width:auto; padding:20px; height:auto; overflow:hidden; }
}
@media (max-width: 480px ) { 
	.toggle span{ font-size:20px; }
	.ystaticbox h3{ font-size:20px; } 
	.ystaticbox h4{ font-size:18px; }
	.ystaticbox dl dt{ width:80px; }
}

/* 0205 yang  software */
.header-title.mb0{ margin-bottom:0; }
.subox{ position:relative; width:100%; padding:0; height:auto; overflow:hidden; background:#f9f9f9; }
.sutextBox{ position:absolute; top:0px; left:30px; width:40%; } 
html.rtl .sutextBox{ left:auto; right:30px; width:40%; } 
.subox img{ float:right; width:100%; }
html.rtl .subox img{ float:left; }
.yqnalist{ background:#f1f1f1; width:auto; padding:30px 30px; height:auto; overflow:hidden; }
.yqnalist.even{ background:#fff; }
.yqnalist dt{  color:#535353; }
/*.yqnalist dt:before{ content:"Q."; float:left; } bjy 20140520 del */
.yqnalist dd{  color:#0788d9; font-weight:bold; margin-top:10px; }
/*.yqnalist dd:before{ content:"A."; float:left; } bjy 20140520 del */
@media (max-width: 1024px ) { 
	.subox{ width:100%; padding:0; }
	.sutextBox{ width:90%; position:absolute; left:20px; }  
	html.rtl .sutextBox{ left:auto; right:20px; }  
}
@media (max-width: 800px ) {  
	.subox{ width:100%; padding:0; }
	.yqnalist{ width:auto; padding:20px; }
}
@media (max-width: 480px ) {  
	.subox h3{ font-size:20px; } 
	.subox h4{ font-size:18px; } 
}

/* 0207 yang */
body.static{ background:#fff; }
.ystaticbox.etcpd{ width:auto; padding:30px 35px; }
.ystaticbox.notp{ width:100%; padding:0; }
.ystaticbox.notp h3{ margin:50px 0 30px 35px; }
html.rtl .ystaticbox.notp h3{ margin:50px 35px 30px 0; }
.yframeBox{ width:960px; height:auto; overflow:hidden; margin:20px auto; }
.header-title.mb0{ margin-bottom:1px; }
.ss_samsung .product-specs-module .product-specs-full{ background:#fff; }
.subox.bgkies{ background:#e9eaec; }
.ystaticbox.ptb0{ padding-top:0; padding-bottom:0; }
@media (max-width: 800px ) { 
	.ystaticbox.etcpd{ width:auto; padding:30px 20px; }
	.ystaticbox.notp h3{ margin:20px 0; text-align:center; }
	.ystaticbox dl dt{ padding:15px 20px; }
	.ystaticbox dl dd{ padding:15px 20px; }
}

/* 0211 yang */
.ss_samsung .kiesArea,
.ss_samsung .mcArea{ width:auto; padding:30px 30px; height:auto; overflow:hidden; background:#e9eaec; }
.ss_samsung .mcArea{ position:relative; width:100%; padding:0; background:#f1f1f1; border-top:1px solid #e9eaec; border-bottom:1px solid #e9eaec; }
.ss_samsung .kiesArea .bold{ width:100%; height:auto; overflow:hidden; font-size:25px; }
.ss_samsung .kiesbox, .ss_samsung .mckiesbox{ width:50%; height:auto; overflow:hidden; float:left; } 
html.rtl .ss_samsung .kiesbox, html.rtl .ss_samsung .mckiesbox{float:right; } 
.ss_samsung .mckiesbox img{ float:left; width:50%; }
html.rtl .ss_samsung .mckiesbox img{ float:right; }
.ss_samsung .kiesbox p{ width:90%; height:auto; overflow:hidden; margin:0; font-size:18px; }
.ss_samsung .kiesbox p.cb{  color:#0071BF; margin-bottom:10px; font-size:22px; }
.ss_samsung .kiesbox p.btn{ margin-top:20px; }
.ss_samsung .kiesbox p > a{ padding-left:10px; padding-right:10px; }
.ss_samsung .kiesbox p > a span,
.ss_samsung .kiesArea.rstype p > a span{ vertical-align:middle; }
.ss_samsung .kiesbox p > a span.icon-download.heading-icon,
.ss_samsung .kiesArea.rstype p > a span.icon-download.heading-icon{ font-size:25px; display:inline-block;}
.kies-download{ display:inline-block; width:60px; height:60px; overflow:hidden; background:url(/common/next/img/support/ico_download.jpg) no-repeat center center; }
.kies_setting{ display:inline-block; width:60px; height:60px; overflow:hidden; background:url(/common/next/img/support/ico_setting.jpg) no-repeat center center; }
.mctextBox { float:left; width:50%; }
html.rtl .mctextBox { float:right; }
.mctextBox p:first-child {padding:20px;}
.mctextBox p:first-child + p {padding:0 20px 20px;}
.ss_samsung .mctextBox p { margin:0; }
.ss_samsung .mctextBox .tit{ font-size:25px; margin-bottom:10px; }
@media (max-width: 1280px ) {  
	.ss_samsung .mckiesbox{ width:100%; }
	.ss_samsung .mckiesbox:first-child{ border-bottom:1px solid #fff; margin-bottom:1px; } 
}
@media (max-width: 810px ) {  
	.ss_samsung .module-heading{ font-size:2.25rem; } 
}
@media (max-width: 767px ) { 
	.ss_samsung .kiesbox{ width:100%; }
	.ss_samsung .kiesbox + .kiesbox{ margin-top:30px; }
	/* .isdesktop{ display:none; } 20140422 shin */
	.ss_samsung .kiesArea .bold{ font-size:20px; }
	.ss_samsung .kiesbox p.cb{ font-size:18px; }
	.ss_samsung .kiesbox p{ font-size:15px; }
	.kies-download, .kies_setting{ width:40px; height:40px; background-size:40px 40px; }
	.ss_samsung .module-heading{ font-size:1.45rem; } 
}
@media (max-width: 640px ) { 
	.ss_samsung .mckiesbox img{ width:100%; }
	.mctextBox { float:left; width:100%;}
	html.rtl .mctextBox { float:right;}
	.mctextBox p {width:auto;}
}

/* 0212 yang */
.mcArea img.w100{ width:100%; }
.rsTabs{ width:100%; height:auto; overflow:hidden; }
.rsTabs li{ font-weight:bold; float:left; width:25%;}
html.rtl .rsTabs li{ float:right; }
.rsTabs li:first-child{ border-left:0; width:25%; }
html.rtl .rsTabs li:first-child{ border-right:0; }
.rsTabs li.on a { background:#4a4a4a;  color:#fff; }
.rsTabs li a, .rsTabs li a:hover{  color:#000; }
.rsTabs li.on a, .rsTabs li.on a:hover{  color:#fff; }
.rsTabs li a {float:left; width:100%; border-left:1px solid #fff; height:52px; overflow:hidden; background:#d7d7d7; text-align:center; line-height:52px; }
html.rtl .rsTabs li a {float:right; border-left:0 none; border-right:1px solid #fff; }
.ss_samsung .kiesArea.rstype{ background:#f1f1f1; }
.ss_samsung .kiesArea.rstype p > a.button{ padding-left:10px; padding-right:10px; }
.ystaticbox.bgf1 p{ margin-top:0; }
.ystaticbox.bgf9 h4:first-child{ margin-top:0; }
.ystaticbox.bgf9 ul{ margin-bottom:20px; }
.bgf1{ background:#f1f1f1; }
.rslistbox{ float:left; width:33.3333%; height:auto; overflow:hidden; }
html.rtl .rslistbox{ float:right; }
.rslistbox01{ width:100%; height:auto; overflow:hidden; }
/*.rslistbox h4, .rslistbox p, .rslistbox ul,
.rslistbox01 h4, .rslistbox01 p, .rslistbox01 ul{ width:90%; }*//* 20140610 bjy */
.bgf9{ background:#f9f9f9; }
.rslistbox > div > img{ float:left; width:30%; margin-bottom:10px;} /* 20140218 shin */
html.rtl .rslistbox > div > img{ float:right; } 
.retBox{ float:left; width:70%; }
html.rtl .retBox{ float:right; }
/* 20140602 bjy : S */
@media (max-width: 400px ) {
	.retBox{ float:left; width:100%; } 
	html.rtl .retBox{ float:right; } 
}
/* 20140602 bjy : E */
.retBox p {margin-left:20px; padding-left:20px; }
html.rtl .retBox p {margin-left:0; margin-right:20px; padding-left:0; padding-right:20px; }
.ss_samsung .retBox p.subj{ margin-top:0; position:relative; font-weight:bold; }
.ss_samsung .retBox.fontn p.subj{ font-weight:normal; }
.ss_samsung .retBox.fontn p.subj strong{ font-weight:bold; }
.ss_samsung .retBox p.subj:before{ font-weight:bold; position:absolute; left:0; top:0; }
html.rtl .ss_samsung .retBox p.subj:before{ left:auto; right:0;}
.ss_samsung .retBox p.num01:before{ content:"1."; }
.ss_samsung .retBox p.num02:before{ content:"2."; }
.ss_samsung .retBox p.num03:before{ content:"3."; }
.ss_samsung .retBox p.num04:before{ content:"4."; }
.ss_samsung .retBox p.num05:before{ content:"5."; }
.ss_samsung .retBox p.num06:before{ content:"6."; }
.ss_samsung .retBox p.num07:before{ content:"7."; }
.ss_samsung .retBox p.num08:before{ content:"8."; }
.retBox p.bold{ font-weight:bold; }
#rs_tab02, #rs_tab03, #rs_tab04{ display:none; } 
/*.sutextBox01{ position:absolute; top:0px; left:30px; width:100%; }
.sutextBox01 a{ margin-top:20px;  color:#000; }
.sutextBox01 h3{ font-size:40px; margin-top:20px; }*/
.ss_samsung p.mb0{ margin-bottom:0; }
.ico_wi01,.ico_wi02, .ico_wi03, .ico_wi04, .ico_wi05, .ico_wi06, .ico_wi07{ width:60px; height:60px; overflow:hidden; display:inline-block; }
.ico_wi01{ background:url(/common/next/img/support/ico_wi01.png) no-repeat center center; }
.ico_wi02{ background:url(/common/next/img/support/ico_wi02.png) no-repeat center center; }
.ico_wi03{ background:url(/common/next/img/support/ico_wi03.png) no-repeat center center; }
.ico_wi04{ background:url(/common/next/img/support/ico_wi04.png) no-repeat center center; }
.ico_wi05{ background:url(/common/next/img/support/ico_wi05.png) no-repeat center center; }
.ico_wi06{ background:url(/common/next/img/support/ico_wi06.png) no-repeat center center; }
.ico_wi07{ background:url(/common/next/img/support/ico_wi07.png) no-repeat center center; } 

@media (max-width: 1280px ) {  
	.ystaticbox.typetext .rslistbox{ width:100%; min-height:0; }
	.ystaticbox.typeimg .rslistbox{ width:100%; margin-top:30px; }
	.rsTabs li{ float:left; width:50%; }
	html.rtl .rsTabs li{ float:right; }
	.rsTabs li a {float:left; width:100%; border-left:1px solid #fff; border-bottom:1px solid #fff; }
	html.rtl .rsTabs li a {float:right; border-left:0 none; border-right:1px solid #fff; }
	.rsTabs li:nth-child(2n+1){ border-left:0; width:50%; }
	.ss_samsung .sutextBox01 p{ margin-bottom:0; }
	.sutextBox01{ position:absolute; top:0px; left:20px; width:100%; }
	.sutextBox01 a{ margin-top:20px; }
	.sutextBox01 h3{ font-size:25px; margin-top:0px; width:80%; }
} 

@media (max-width: 767px ) { 
	 .ystaticbox.typetext .rslistbox{ width:100%; min-height:0; } 
	 .ystaticbox.typetext h4{ margin-bottom:10px; }
	 .rsTabs li{ float:left; width:100%; width:100%; } 
	 .rsTabs li a {float:left; width:100%; border-left:0; border-bottom:1px solid #fff; }
	 .rsTabs li:nth-child(2n+1){ width:100%; }
	 .rslistbox01{ width:100%; }
	 .ss_samsung .module-heading span{ line-height:30px; }
	 .ico_wi01,.ico_wi02, .ico_wi03, .ico_wi04, .ico_wi05, .ico_wi06, .ico_wi07{ width:30px; height:30px; margin-right:10px; background-size:30px 30px; }
}

/* 0213 yang */ 
.ystaticbox p .mark{  color:#0071BF; }
.ystaticbox ul.mina li{ padding-left:15px; position:relative; }
html.rtl .ystaticbox ul.mina li{ padding-left:0; padding-right:15px; position:relative; }
.ystaticbox ul.mina li:before{ content:"-";  position:absolute; left:0; top:-2px; }
html.rtl .ystaticbox ul.mina li:before{ left:auto; right:0; }


 
/*0218 shin*/
@media (max-width: 1280px ) { 
	.rslistbox {float:none;width:auto;}
	.rslistbox > div > img {width:auto;}
}
@media (max-width: 950px ) { 
	.rslistbox {float:none;width:auto;}
	.rslistbox > div > img {float:left;width:30%;}
	html.rtl .rslistbox > div > img {float:right;}
}
@media (max-width: 400px ) { 
	.rslistbox > div > img { width:100%; } /* 20140218 shin */
	.retBox p {width:100%; margin-left:0px; margin-top:10px; padding-left:20px; padding-right:0px;}
	html.rtl .retBox p {margin-right:0px; padding-left:0; padding-right:20px;}
}

.supportRs .videoType1 {position:relative; width:960px; height:500px;}
.supportRs .videoType1 .ss_samsung .youtube-player {position:relative;}
@media (max-width: 1280px ){
	.supportRs .videoType1 {width:100%;}
}
@media (max-width: 768px ) { 
	.supportRs .videoType1 {height:400px;}
}
@media (max-width: 400px ) { 
	.supportRs .videoType1 {height:300px;}
}
.supportRs .faqBox {position:relative;}
.supportRs .features-display {position:absolute; right:20px; top:40px;}
html.rtl .supportRs .features-display {right:auto; left:20px; }

/* 20140219 add jw_ */
.kiesbox-text {padding:30px;height:390px;background-position:right 0%;background-repeat:no-repeat;background-color:#e9eaec;background-size:cover;}
html.rtl .kiesbox-text {background-position:left 0%;background-position-x: left;}
.kiesbox-text h3 {width:40%;font-size:30px;}
@media (max-width:1280px ){
    .kiesbox-text h3 {width:30%;}
}
@media (max-width:1023px ){
    html.ltr .kiesbox-text, html.rtl .kiesbox-text {padding:30px;height:500px;background-position:50% bottom;}
    .kiesbox-text h3 {width:100%;font-size:30px;}
}
@media (max-width:800px ){
    html.ltr .kiesbox-text, html.rtl .kiesbox-text {height:400px;}
}
@media (max-width:479px ){
    html.ltr .kiesbox-text, html.rtl .kiesbox-text {height:280px;}
    .kiesbox-text h3 {font-size:20px;}
}

/* 20140220 shin */
.subox-text {padding:30px;height:390px;background-position:right 0%;background-repeat:no-repeat;background-color:#fff;background-size:cover;}
html.rtl .subox-text {background-position:left 0%;background-position-x: left;}
.subox-text h3 {width:40%;font-size:30px;} 
.subox-text p {width:40%;font-size:25px;}
@media (max-width:1280px ){
    .subox-text h3, 
	.subox-text p {width:30%;}
}
@media (max-width:1023px ){
    html.ltr .softbox-text, html.rtl .softbox-text {padding:30px;height:350px;background-position:50% bottom;}
    .subox-text h3 {width:100%;}
	.subox-text p {width:100%;}
}
@media (max-width:479px ){
    html.ltr .softbox-text, html.rtl .softbox-text {height:220px;}
    .subox-text h3 {font-size:20px;}
    .subox-text p {font-size:16px;}
}
/*// software upgrade //*/
.softbox-text {padding:30px;height:390px;background-position:right 0%;background-repeat:no-repeat;background-color:#fff;background-size:cover;}
html.rtl .softbox-text {background-position:left 0%;background-position-x: left;}
.softbox-text h3 {width:40%;font-size:30px;} 
.softbox-text p {width:40%;font-size:16px;}
@media (max-width:1280px ){
    .softbox-text h3, 
	.softbox-text p {width:30%;}
}
@media (max-width:1023px ){
    html.ltr .softbox-text, html.rtl .softbox-text {padding:30px;height:500px;background-position:50% bottom;}
    .softbox-text h3 {width:100%;}
	.softbox-text p {width:100%;}
}
@media (max-width:800px ){
    html.ltr .softbox-text, html.rtl .softbox-text {height:400px;}
}
@media (max-width:479px ){
    html.ltr .softbox-text, html.rtl .softbox-text {height:280px;}
    .softbox-text h3 {font-size:20px;}
    .softbox-text p {font-size:15px;}
}

/*20140221 shin*/
.supportRs .rsview {position:absolute; right:20px; top:40px;}
html.rtl .supportRs .rsview {right:auto; left:20px;}
#rs_tab04 .faq-list h3 {overflow:hidden; clear:both; -webkit-user-select: none; -webkit-touch-callout: none !important; background:#d7d7d7; display: block; padding: 23px 25px 23px 25px; cursor: pointer; font-family: 'SamsungIFRg', Arial, sans-serif; font-weight: normal; }
#rs_tab04 .faq-list h3 a {float:left; width:80%;  color:#000; -webkit-user-select: none !important; }
html.rtl #rs_tab04 .faq-list h3 a {float:right;}
#rs_tab04 .faq-list h3 span { width: 20px; font-size:1em;}
html.ltr #rs_tab04 .faq-list h3 span { float: right; }
html.rtl #rs_tab04 .faq-list h3 span { float: left; }
#rs_tab04 .faq-list .module-subtitle { background: white; padding: 9px 0; }
html.ltr #rs_tab04 .faq-list .module-subtitle { padding-left: 25px; }
html.rtl #rs_tab04 .faq-list .module-subtitle { padding-right: 25px; }
#rs_tab04 .faq-list li { -webkit-user-select: none; padding-bottom: 2px; display: list-item; }
#rs_tab04 .faq-list li ul li { overflow: hidden; *zoom: 1; margin: 0; }
#rs_tab04 .faq-list li.ui-sortable-helper { opacity: .5; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; }
#rs_tab04 .faq-list li div {padding:15px 25px;}

/*20140227 shin*/
@media (max-width: 768px) {
	.ystaticbox dl dt{ width:40%; display:table-cell; padding:15px;  color:#fff; background:#0071BF; word-break:break-all;}
	.ystaticbox dl dd{ display:table-cell; width:auto; padding:15px; background:#f1f1f1; word-break:break-all;}
}
@media (max-width: 1280px) {
.supportRs .rsview {top:30px;}
}
@media (max-width: 768px) {
.supportRs .rsview {top:20px;}
}

/*20140312 shin*/
.suPop-wrap {width:100%; white-space:normal; background-color:#fff;}
.suPop .suPop-content {position:relative; background:#fff; margin:0 auto; padding:20px 20px 15px 20px;}
.suPop .suPop-content .swTop h1 {margin-bottom:10px; font-size:32px; font-size:2em; font-weight:normal;}
.suPop .suPop-content .swTop p {line-height:18px;  color:#333333; font-size: 14px;}
.suPop .suPop-content .btn {margin-top:20px;}
.suPop .suPop-content .btn a {padding:0.8em;}
.suPop .suPop-content .suImgBox {overflow:hidden; clear:both; margin-top:30px; margin-bottom:0px;}
.suPop .suPop-content .suImgBox div {float:left; width:296px;}
html.rtl .suPop .suPop-content .suImgBox div {float:right;}
.suPop .suPop-content .suImgBox div:first-child {margin-right:35px;}
html.rtl .suPop .suPop-content .suImgBox div:first-child {margin-right:0; margin-left:35px;}
.suPop .suPop-content .suImgBox h2 {margin-bottom:10px;}
.suPop .suPop-content .suImgBox h2 span {font-size: 14px;}
.suPop .suPop-content .suImgBox h2 span:first-child {font-size:18px;}
.suPop .suPop-content .suBtm {margin:10px 0 20px; font-size:13px;}
@media (min-width: 64em) {
	.ss_samsung.suPop .suPop-container .suPop-wrap .suPop-content {width:680px;}
}
@media (max-width: 1023px) and (min-width: 768px) {
	.ss_samsung.suPop .suPop-container .suPop-wrap .suPop-content {width:640px; height:auto; overflow:hidden;}
}
@media (max-width: 767px) {
	.ss_samsung.suPop .suPop-container .suPop-wrap .suPop-content {width:630px;}
	.suPop .popover-content .suImgBox div:first-child {margin-bottom:30px;}
}
@media (max-width: 690px) {
	.ss_samsung.suPop .suPop-container .suPop-wrap .suPop-content {width:auto;}
	.ss_samsung.suPop .suPop-content .suImgBox div:first-child {margin-bottom:30px;}
}
@media (max-width: 360px) {
	.suPop .suPop-content .suImgBox img {width:90%;}
}

/*20140314 shin*/
.ss_samsung.static .module-heading.module-heading-inverted { color:#000;position: relative;}
.ss_samsung.static .toggle {background:#d7d7d7;}
.ss_samsung.static .module-heading.module-heading-inverted span:first-child{ color:#000;position: absolute; top:0; left:0; margin:0;}
html.rtl .ss_samsung.static .module-heading.module-heading-inverted span:first-child{left:auto; right:0;}
.ss_samsung.static .module-heading.module-heading-inverted .heading-text { float:none; width:auto; padding:0 1.3em 0 2em; display:block; margin:0;}
html.rtl .ss_samsung.static .module-heading.module-heading-inverted .heading-text { padding:0 2em 0 1.3em;}
.ss_samsung.support.static .module-heading .heading-icon.toggle-icon { color:#000;font-size:22px; font-size:1.375rem; position: absolute; right:0; top:0;margin:0;}
html.rtl .ss_samsung.support.static .module-heading .heading-icon.toggle-icon {right:auto; left:0;}

@media (min-width: 48em) {
	.ss_samsung.support.static .module-heading .heading-icon.toggle-icon {font-size:0.6em;}
}
.ss_samsung.static .toggle {padding-top:10px; padding-bottom:10px;}

/*20140318 Lee*/
.Warranty .txtBold {font-weight: bold;}
.Warranty .dataTable {width: 100%; border-left: 1px solid #ccc; border-top: 1px solid #ccc;}
html.rtl .Warranty .dataTable {border-left:0 none; border-right:1px solid #ccc; }
.Warranty .dataTable caption {visibility: hidden;}
.Warranty .dataTable th {padding: 5px; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; text-align: center; font-weight: bold; background:#EEE;}
html.rtl .Warranty .dataTable th {border-right:0 none; border-left:1px solid #ccc; }
.Warranty .dataTable td {padding: 5px; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; text-align: center; word-break: break-all;}
html.rtl .Warranty .dataTable td {border-right:0 none; border-left: 1px solid #ccc; }

/*20140515 shin*/
.ystaticbox .linkLine a {text-decoration:underline;}

/*20140529 shin*/
.ss_samsung.support.sukies .module-heading .heading-text {max-width:90%;}
@media (max-width: 768px) {
	.ss_samsung.support.sukies .module-heading .heading-text {max-width:80%;}
}

/* 20140530 bjy */
.supportRs .common-list li .common-list-container h3 a{margin-left:50px; padding:2px 0;}
html.rtl .supportRs .common-list li .common-list-container h3 a{margin-left:0; margin-right:50px;}
@media (max-width:1024px) {
	.supportRs .common-list li .common-list-container h3 a{margin-left:40px;}
	html.rtl ..supportRs .common-list li .common-list-container h3 a{margin-left:0; margin-right:40px;}
}
@media (max-width:768px) {
	.supportRs .common-list li .common-list-container h3 a{margin-left:35px;}
	html.rtl ..supportRs .common-list li .common-list-container h3 a{margin-left:0; margin-right:35px;}
}

/*20140602 shin*/
.ss_samsung.support.static .product-specs-module .product-specs-full ul.bullet {width:98%;} /* warranty 확산 글로벌 공통 */

/* 20140530 bjy */
.contsCell{overflow:hidden;}
.contsCell div{float:left}
html.rtl .contsCell div{float:right}
.contsCell .img{width:20%}
.contsCell .conts{width:75%;padding-left:30px}
html.rtl .contsCell .conts{padding-left:0; padding-right:30px}
@media (max-width:1280px) {
	.contsCell div{float:none}
	.contsCell .conts{width:100%;padding:20px 0 0 0}
}

/*20140623 shin*/
.ss_samsung.supportRs .kiesbox p > a{ padding-left:10px; padding-right:10px; }
html.rtl .ss_samsung .module-heading .heading-icon {margin-right:0;}
.suPop .suPop-content .icon-download {display:inline-block; }


/* 20140729 bjy - warranty 공통 */
.globalType1 { width:auto; padding:30px 30px; height:auto; overflow:hidden; position:relative; }
.globalType1 h3 { font-size:26px; margin:1em 0 0.8em; }
.ltr .ystaticbox.notp h3 {margin:30px 0 30px 35px;}
.rtl .ystaticbox.notp h3 {margin:30px 35px 30px 0;}
.ltr .ystaticbox.notp h4 {margin:30px 0 30px 35px;}
.rtl .ystaticbox.notp h4 {margin:30px 35px 30px 0;}
.globalType1 h3.cb {  color:#0071BF; margin-bottom:.5em; }
.globalType1 h4.cb { font-size:22px;  color:#0071BF;margin: 30px 0 30px 35px; }
.globalType1 h3:first-child { margin-top:0; }
.globalType1 h4 { font-size:22px; margin:1em 0; }
.globalType1 h5 {font-size:16px; font-weight: bold; padding:15px 0 12px; clear:both;}
/*.globalType1 p { margin-top:1em; } */
.ss_samsung .globalType1 ul.bullet,.ss_samsung .globalType1 ol.bullet {float:none; margin-top:5px;}
.ss_samsung .globalType1 ul.bullet li,.ss_samsung .globalType1 ol.bullet li {margin-bottom:0;}
.ltr .globalType1 { width:auto; padding:30px 35px 20px; }
.rtl .globalType1 { width:auto; padding:30px 0 20px 35px; }
.ltr .indenType > li {text-indent:-20px; margin-bottom:8px; padding-left:20px !important;}
.rtl .indenType > li {text-indent:-20px; margin-bottom:8px; padding-right:20px !important;}
.ltr .indenType > li ul.bullet,
.ltr .indenType > li ol.bullet {margin:0 0 10px -5px;}
.rtl .indenType > li ul.bullet,
.rtl .indenType > li ol.bullet {margin:0 -5px 10px 0;}
.ltr .indenType > li ul.bullet li,
.ltr .indenType > li ol.bullet li {text-indent:0; padding-left:0;}
.rtl .indenType > li ul.bullet li,
.rtl .indenType > li ol.bullet li {text-indent:0; padding-right:0;}
.ss_samsung.support.static .product-specs-module .product-specs-full ul,
.ss_samsung.support.static .product-specs-module .product-specs-full ol {float: none;}
.ss_samsung.support.static .product-specs-module .product-specs-full ul li,
.ss_samsung.support.static .product-specs-module .product-specs-full ol li {float:none; width:auto; padding:0; border-top:0 none;}
.indenType > li ul.defaulType1 {}
.ltr .indenType > li ul.defaulType1 > li,
.ltr .indenType > li ol.defaulType1 > li {text-indent:0; padding-left:0 !important; padding-top:12px !important; }
.rtl .indenType > li ul.defaulType1 > li,
.rtl .indenType > li ol.defaulType1 > li {text-indent:0; padding-right:0 !important; padding-top:12px !important; }
.ystaticbox.notp .first {margin-top:30px; } 
.underLine {text-decoration:underline;}
/*20140811 adn-jun */
.ystaticbox dl dt.wd0{width:0}
@media (max-width: 800px ) { 
	.globalType1 { width:auto; padding:30px 20px; }
}
@media (max-width: 480px ) { 
	.globalType1 h3{ font-size:18px; } 
	.globalType1 h4{ font-size:16px; }
}

/* 20140806 warranty */
.bulletNone li{list-style: none !important}
.bulletNone li{list-style: none !important}

/*
 * 20140811 - adn -jun
 * phone number  리스트 추가
 */
.globalType1 .pNumList{display:table;width:100%;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5}
.globalType1 .pNumList li{display:inline-table;width:25%;padding:20px 0;text-align:center}
.globalType1 .pNumList .d1{}
.globalType1 .pNumList li span{display:block}
.globalType1 .pNumList li strong{display:block}

@media screen and (min-width:1024px) and (max-width:1920px) {
     .globalType1 .pNumList li{width:25%;}
}

@media screen and (min-width:320px) and (max-width:1023px) {
     .globalType1 .pNumList li{width:50%;}
}

